## golang-github-karlseguin-ccache 2.0.2+git20161222.2.12c7ffd

=== Makefile ===
t:
	go test ./...

f:
	go fmt ./...
