=== debian/changelog ===
golang-github-karlseguin-ccache (2.0.2+git20161222.2.12c7ffd-1) unstable; urgency=medium

  * Initial release (Closes: #854635)

 -- Tim Potter <tpot@hpe.com>  Wed, 08 Feb 2017 19:37:07 +1100
