=== debian/control ===
Source: golang-github-karlseguin-ccache
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-karlseguin-expect-dev
Standards-Version: 3.9.8
Homepage: https://github.com/karlseguin/ccache
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-karlseguin-ccache.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-karlseguin-ccache.git
XS-Go-Import-Path: github.com/karlseguin/ccache

Package: golang-github-karlseguin-ccache-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-karlseguin-expect-dev
Description: Golang LRU Cache for high concurrency
 CCache is an LRU Cache, written in Go, focused on supporting high
 concurrency. Lock contention on the list is reduced by introducing a
 window which limits the frequency that an item can get promoted,
 using a buffered channel to queue promotions for a single worker, and
 garbage collecting within the same thread as the worker.
