## golang-github-karlseguin-ccache 2.0.3

=== debian/changelog ===
golang-github-karlseguin-ccache (2.0.3-1) unstable; urgency=medium

  * Team Upload.

  [ aviau ]
  * point Vcs-* urls to salsa.debian.org

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.
  [ Nilesh Patra ]
  * New upstream version 2.0.3 (Closes: #952187)
  * Add upstream/metadata
  * Fix with cme
  * Add "Rules-Requires-Root:no"

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 13 Jun 2020 16:16:28 +0530
