=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: golang-github-karlseguin-ccache
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 10),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-karlseguin-expect-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-karlseguin-ccache
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-karlseguin-ccache.git
 Homepage: https://github.com/karlseguin/ccache
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-karlseguin-ccache.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-karlseguin-ccache.git
 XS-Go-Import-Path: github.com/karlseguin/ccache
+Rules-Requires-Root: no
 
 Package: golang-github-karlseguin-ccache-dev
 Architecture: all
